body {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
}

h1 {
	font-size: 160%;
	font-style: normal;
	font-weight: bold;
	margin: 15px 0px 35px 0px;
}

h1.small_int {
	font-size: 160%;
	font-style: normal;
	font-weight: bold;
	margin: 15px 0px 20px 0px;
}

h2 {
	font-size: 120%;
	font-style: normal;
	margin: 15px 0px 15px 0px;
}

h3 {
	text-indent: 10px;
	font-size: 100%;
	font-style: normal;
	margin: 25px 0px 10px 0px;
}

h4.intro  {
	font-size: 110%;
	font-style: italic;
	font-weight: normal;
	text-indent: 20px;
	line-height: 16px;
	margin: 30px 0px 30px 0px;	
}

.woborder {
	border:none;
}

.about b {
	font-size: 120%;
	font-style: normal;
} 

.full {
	position: relative;
	margin: 0px auto;
	padding: 0pt;
	width: 800px;
	text-align: justify;
}

.header {
	border: solid #cccccc 1px;
	padding: 2px 3px 2px 3px;
}

.hyperlinks {
	float: left;
}

.languages {
	float: right;
}

.about {
	border: solid #cccccc 1px;
	margin-top: 10px;
	padding: 5px 5px 5px 5px; 
}

.about img.photo {
	border: none;
	float: left;
}

.about img.small_photo {
	border: none;
	float: left;
	padding: 7px;
}

.about .inform {
	padding-left: 190px;
}

.about .small_inform {
	padding-left: 110px;
}

.contents {
	border: solid #cccccc 1px;
	margin-top: 10px;
	padding: 5px 5px 5px 5px; 
}

.description {
	border: solid #cccccc 1px;
	margin-top: 10px;
	padding: 5px 5px 5px 5px; 
}

.description p {
	text-indent: 20px;
	padding: 5px 0px 0px 0px;
	line-height: 15px;
	margin: 0px;	
}

.description tt {
	font-family: Courier;
	font-size: 12px;
}

table.dataTable
{
    border-color: black;
    border-style: solid;
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
	font-size:11px;
	font-family:tahoma;
}

table.dataTable td
{
    border-color: black;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
}

table.dataTable td.code 
{
    border-color: black;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	font-family: Courier;
	font-size: 12px;
}

table.dataTable th
{
    border-color: black;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
}



